Subject: cnrp.net web page

From: Michael Mealling <[email-masked]>
Date: Wed, 30 Aug 2000 12:24:35 -0400

Hi all,
  I'm in the midst of setting up a web site on www.cnrp.net that explains
the protocol, the applications and lists links to all of the implementations,
projects, services, etc that use CNRP. If you have anything that you'd
like put there let me know and I'll add it. Right now its blank but I'll
be putting up content over the weekend....

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]